<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Home work</title>
</head>
<body>
    <main class="backround">
    <section class="element">
        <div class="inform">
            <p class="kreativ">Kreativ</p>
            <p class="title">Let’s get you started</p>
            <form>
                <p class="forms">
                    <label class="name" for="name">Full name</label><br>
                    <input type="text" id="name" size="47rem" placeholder="Ade Tiger"><br>
                    <label class="name" for="email">Email address</label><br>
                    <input type="email" id="email" size="47rem" placeholder="yourname@email.com"><br>
                    <label class="name" for="phone">Phone number</label><br>
                    <input type="number" id="phone" size="47rem" placeholder="+234 800 2738 9700"><br>
                    <label class="name" for="pass">Create password</label><br>
                    <input type="password" id="pass" size="47rem" placeholder="⚫︎⚫︎⚫︎⚫︎⚫︎⚫︎⚫︎⚫︎⚫︎">
                    <p class="pass_text">
                        Password must contain a minimum of 8 characters<br>
                        Password must contain at least one symbol e.g. @, !
                    </p>
                    <p class="name_city">
                        <label class="name" for="city">Location<span class="pass_text">(Optional)</span></label><br>
                    <input type="text" id="city" list="towns" size="47rem" placeholder="Select Location" >
                    <datalist id="towns">
                        <option value="Вінниця"></option>
                        <option value="Луцьк"></option>
                        <option value="Сімферополь"></option>
                        <option value="Дніпро"></option>
                        <option value="Донецьк"></option>
                        <option value="Житомир"></option>
                        <option value="Ужгород"></option>
                        <option value="Запоріжжя"></option>
                        <option value="Івано-Франківськ"></option>
                        <option value="Київ"></option>
                        <option value="Кропивницький"></option>
                        <option value="Львів"></option>
                        <option value="Миколаїв"></option>
                        <option value="Луганськ"></option>
                        <option value="Одеса"></option>
                        <option value="Полтава"></option>
                        <option value="Рівне"></option>
                        <option value="Суми"></option>
                        <option value="Тернопіль"></option>
                        <option value="Харків"></option>
                        <option value="Херсон"></option>
                        <option value="Хмельницький"></option>
                        <option value="Черкаси"></option>
                        <option value="Чернівці"></option>
                        <option value="Чернігів "></option>
                        <option value="Черкаси"></option>
                    </datalist>
                    </p>
                    <input type="submit" class="submit">
                </p>
            </form>
            <p class="user">Already a user?</p>
            <a class="login" href="#">Login</a>
        </div>
        <div class="creativity">
            <div class="header">
             <p class="home"> 
          <a href="#">Home</a>  
            </p>
            <p class="home">
           <a href="#">Contact</a>
            </p></div>
        <div class="creativity_text">
            “Creativity is intelligence<br> having fun”
        </div>
        <p class="albert">- Albert Einstein</p>


        </div>
    </section>
    <img class="stroke" src="./img/Stroke 5.png" alt="Stroke">
    </main>
    
</body>
</html>